Topic: Can\'t build version 4.4.0 from sass-files

brouzoulis pro asked 7 years ago


Hi, Downloaded the latest (pro) version but I can't seem to build the css-file. For starters, it gives me an error on line 84 in pro\_tabs.scss, where there is a missing semicolon after the include. Then $white and $black seems to be missing from free\data\_colors.scss Etc... Is it only me having these issues? // Jim

kpraturi pro commented 7 years ago

Hi brouzoulis, Please let me know how did you downloaded it. I cannot from my account/downloads. If I download, it is always 4.3.2 version. Please provide link. Thanks

Dawid Adach pro commented 7 years ago

Dear kpraturi, all packages are updated now. Please try again now.

brouzoulis pro answered 7 years ago


Hi again, I downloaded version 4.4.1 but I still can't compile the sass files. The following command worked perfectly for version < 4.4 but now I  get:
sass --watch sass:sass
>>> Sass is watching for changes. Press Ctrl-C to stop.
 error sass/mdb/pro/_tabs.scss (Line 83: Invalid CSS after "...clude flexbox()": expected "}", was "white-space: no...")

Bartłomiej Malanowski staff commented 7 years ago

I added this to our TODO list. This will be fixed in the next release

KKynno pro commented 6 years ago

We’re still waiting for a fix … :/

boz pro commented 6 years ago

I got this error as well. There's a missing semi-colon at the end of line 82 in _tabs.scss


Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • ForumUser: Pro
  • Premium support: No
  • Technology: Other
  • MDB Version: -
  • Device: -
  • Browser: -
  • OS: -
  • Provided sample code: No
  • Provided link: No
Tags